[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Where to find libltdl3-dev_1.5.2-1_powerpc.deb?

If you don't mind missing the business core module functionality 
you could do what I did and comment out the following line (#427) in

    (load-module "gnucash/business-gnome" 0 #t)

Doing this hasn't caused me any problems and gets past the
related so being absent without downgrading libltdl3.

- Mike

On Tue, May 04, 2004 at 04:08:44PM -0400, digger vermont wrote:
> Hello All,
> 	Thinking that the problem with gnucash and libltdl was solved I
> upgraded them both.  The problem is not fixed. Now I'd like to downgrade
> libltdl3  to 1.5.2-1 but it doesn't exist any more on the repositories.
> The only platform its available for is hurd.  What happened to it?  I
> thought older versions were kept on the sites for awhile?  The source
> doesn't seem to be available either.  
> Other than the usual repositories is there any place I might find it?
> Thanks
> digger

Reply to: